
[Desktop Entry]
Encoding=UTF-8
Name=Thornbird
Comment=Displays a view of the "Bird in a Thornbush" fractal. Written by Tim Auckland; 2002.
TryExec=thornbird
Exec=thornbird -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
